/* Styling of Inner Page Form */
/*********Contact Form**********/
.gform_wrapper input:focus::placeholder,
.gform_wrapper textarea:focus::placeholder {
    opacity: 0.8 !important;
}

.contact-form .gform-footer {
  padding-bottom: 0px !important;
  justify-content: center;
}

.contact-form .charleft {
  display: none !important;
}

.contact-form form label {
  display: none;
}

.contact-form .gform_description {
  font-family: 'Inter';
  font-size: 16px;
  margin: 0 0 24px;
  color: #2B2E31 !important;
  max-width: 370px;
}

.contact-form form input {
  font-size: 14px !important;
  line-height: 1.5;
  height: 48px;
  padding: 13.5px 4px 13.5px 0px !important;
}

.contact-form form input:not(.contact-form form input[type="submit"]){
    border-radius: 0;
    border-width: 0px 0px 1px 0px !important;
}

.contact-form form textarea {
  height: 52px;
  max-height: 52px;
  padding: 13.5px 0px !important;
  border-radius: 0;
  border-width: 0px 0px 1px 0px !important;
}
.contact-form .gform_button {
    display: block;
    width: 100%;
    font-size: 16px !important;
    line-height: 1em !important;
    height: 44px;
    padding: 11px 24px !important;
    color: #1f1f1f !important;
    background-color: #fff !important;
    border: 1px solid #2B2E31;
    margin-bottom: 0;
    cursor: pointer;
}

.contact-form .gform_button:hover {
  background-color: #f6f6f6 !important;
  border-color: #2B2E31;
}

.contact-form .gform-theme--foundation .gform_fields {
  row-gap: 0px;
}

/******Form Validation******/
.contact-form .gform_submission_error.hide_summary {
  display: none;
}

.contact-form .gfield.gfield_error input {
  border-color: #790000;
}

.contact-form .gform_validation_errors {
  display: none;
}

.contact-form .validation_message {
    background: transparent !important;
    border: none !important;
    padding: 0 !important;
    font-family: 'Inter' !important;
    font-size: 12px !important;
    line-height: 1em !important;
    font-weight: 600;
    margin: 6px 0 0 0;
    color: #790000 !important;
}

.contact-form .gform_wrapper.gravity-theme .gfield_error [aria-invalid="true"] {
   border-color: #790000 !important;
   border-width: 0 0 1px 0px !important;
}

.contact-form .gform_confirmation_message {
  background: green;
  color: #fff;
  text-align: center;
  padding: 20px;
  margin: 10px 0;
  font-size: 16px;
  font-family: 'Inter';
  line-height: 1.5em;
}

.contact-form .gfield {
  margin-bottom: 0px !important;
}


/* End */

.inner_page_breadcrumbs .elementor-icon-list-item:hover a .elementor-icon-list-text {
    color: #217058;
}